学习docker踩过的坑 踩过的坑

学习docker踩过的坑

学习docker出现了以下问题:问题1:yuminstalldocker-io不生效,提示Nopackagedocker-ioavailable问题2:docker创建的最新版centos实例无法打开,报错提示FATAL:kerneltooold(内核版本过旧)
阅读全文
本文目录
    Loading...